*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
  text-decoration: none;
  list-style: none;
}

.container {
  max-width: 1310px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.header {
  margin-top: 25.5px;
  margin-bottom: 25.5px;
}
.menu {
  text-align: center;
}
.menu_item {
  display: inline;
  margin-right: 72px;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
}
.item_link {
  color: #ff0000;
}
.fig {
  padding-bottom: 49px;
}
.main_title {
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3.3px;
  padding-bottom: 38px;
  color: #373737;
}
.main_text {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  color: #373737;
  padding-left: 67.5px;
  padding-right: 67.5px;
  margin-bottom: 66px;
}
.content {
  text-align: center;
}
.button-action {
  width: 197px;
  cursor: pointer;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  background-color: #ff0000;
  color: #ffffff;
  border-radius: 4px;
  border-color: #ffffff;
  padding-top: 18px;
  padding-bottom: 18px;
  margin-bottom: 42px;
}
.copiright {
  margin-top: 40px;
  text-align: end;

  margin-bottom: 29px;
}
.copiright_text {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
  padding-right: 105px;
}
